<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<prefabDesc descVersion="1">
    <author>RedCat3D</author>
    <version>1.0.0.0</version>
	
	<title>
        <en>BKT FL 648</en>
    </title>
	
	<description>
        <en><![CDATA[!Tires from brand BKT are only authorized for PC Mods due to missing lizenses!
BKT FL648 Tire
Sizes:
500/50R17
500/55R20
385/65R22.5
400/60R22.5
500/50R22.5
550/45R22.5
550/60R22.5
600/50R22.5
700/40R22.5
700/50R22.5
600/55R26.5
700/50R26.5
800/45R26.5
650/65R30.5
750/60R30.5
850/50R30.5]]></en>
		<de><![CDATA[!Reifen der Marke BKT dürfen nur auf PC Mods verwendet werden, wegen fehlender Lizenzen!
BKT FL648 Reifen
Größen:
500/50R17
500/55R20
385/65R22.5
400/60R22.5
500/50R22.5
550/45R22.5
550/60R22.5
600/50R22.5
700/40R22.5
700/50R22.5
600/55R26.5
700/50R26.5
800/45R26.5
650/65R30.5
750/60R30.5
850/50R30.5]]></de>
    </description>
	
	<categories>
        <category>Other</category>
    </categories>
	
	<iconFilename>icon.dds</iconFilename>
	
	<prefabs>
		<prefab name="BKT FL648 R17"   i3dFilename="R17.i3d" />
		<prefab name="BKT FL648 R20"   i3dFilename="R20.i3d" />
		<prefab name="BKT FL648 R22.5" i3dFilename="R22_5.i3d" />
		<prefab name="BKT FL648 R26.5" i3dFilename="R26_5.i3d" />
		<prefab name="BKT FL648 R30.5" i3dFilename="R30_5.i3d" />
    </prefabs>
</prefabDesc>
